<template>
    <div class="week">
        <span>НЕДЕЛЯ 1</span>
        <div class="mark">7</div>
    </div>
</template>

<script>
export default {
    name: 'Week',
}
</script>

<style scoped>
.week {
    width: 20vw;
    height: 47px;
    background: linear-gradient(180deg, #6FA1DC 7.73%, #5FA1C6 83.98%);
    color: white;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    border-radius: 5px;
}

span {
    font-weight: bold;
    font-size: 1.1rem;
}

.mark {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25px;
    height: 25px;
    background: white;
    color: black;
}
</style>

